Cantera 2.6.0

Namespaces | Variables
electrolytes.h File Reference

Header file for a common definitions used in electrolytes thermodynamics. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Variables
const int | cEST_solvent = 0
| Electrolyte species type. More...
const int | cEST_chargedSpecies = 1
const int | cEST_weakAcidAssociated = 2
const int | cEST_strongAcidAssociated = 3
const int | cEST_polarNeutral = 4
const int | cEST_nonpolarNeutral = 5

## Detailed Description

Header file for a common definitions used in electrolytes thermodynamics.

Definition in file electrolytes.h.